{
  "verseBefore": "And behold! I have given Oholiab son of Ahisamak, from the tribe of Dan with him. And I have put skill into the hearts of all of the skilled of heart and they shall make all that I have commanded you. ",
  "verseAfter": "And behold! I have given Oholiab son of Ahisamak, from the tribe of Dan with him. And I have put skill into the hearts of all of the skilled of heart and they shall make all that I have commanded you: ",
  "tags": [
    "punctuation"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 31,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-11-08T20:55:44.345Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 31,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
